body{
	color: #2c3a46;
	font: 11pt Calibri Light;
	line-height: 16pt;
	margin:  2%;
	background: #C0C0C0 url(images/bg.png);
	cursor: default;}

a:link , a:visited, a:active{
	color: #949ab0;
	padding: 2px;
	text-decoration: none;
	outline: none;
	cursor: default;}

a:hover{
	color: #4b576a;
	text-decoration: uppercase;
	text-decoration: none;
	cursor: pointer;}

p {
	text-indent: 15px;
	margin-top: 10px;
	margin-bottom: 15px;}


h1{
	padding-bottom: 0px;
	margin-top: 5px;
	font: 18pt Segoe Script;
	font-weight: 700;
	color: #8d7a8f;}


/* Body design */

#align{
	width: 850px;
	magin: 0 auto;
	background: #dbe0e3;}

#wrap{
	width: 850px;
	border:  15px solid #ffffff;
	text-align: justify;
	background: #dbe0e3;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;}

#header{
	width: 850px;
	height: 293px;
	background: #CCCCCC url(images/botwbanner.png);
	border-bottom: 10px solid #ffffff;}

#sidebar{
	float: left;
	width: 175px;
	padding: 5px;
	background: #dbe0e3;}

#content{
	float: right;
	text-align: justify;
	width: 650px;
	padding: 5px 10px 5px 0px;
	background: #dbe0e3;}


#footer{
	clear: both;
	width: 825px;
	height: 50px;
	text-align: center;
	padding: 4px;
	background: #dbe0e3;}



/* navigation */
#nav {
	list-style: none;
	text-decoration: uppercase;
	width: 150px;
	margin-left: -40px;}

#nav ul {
	padding: 6px;
	text-decoration: uppercase;
	list-style-type: none;}

#nav li {
	width: 90%;
	margin: 5px;
	text-decoration: uppercase;
	padding: 0px 5px 0px 5px;}

.menu{
	font: 11pt Calibri Light;
	line-height: 16pt;
	color: #5D5735;
	text-decoration: none;
	display: block;
	outline: none;}

.menu a{
	color: #b3cde6;
	text-decoration: none;
	display: block;
	outline: none;
	padding: 5px;
	background: #7494ac;
	text-decoration: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}

.menu a:hover {
	color: #7494ac;
	display: block;
	background: #b3cde6;
	border: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}
	
	input[type=text], textarea, select {
width: 50%;
padding: 12px 20px;
margin: 5px 0;
box-sizing: border-box;
background: #fff;
opacity: 0.6;
border: 1px solid #000}

input[type=password]{
width: 35%;
padding: 12px 20px;
margin: 5px 0;
box-sizing: border-box;
background: #fff;
opacity: 0.6;
border: 1px solid #000}

input[type=button], input[type=submit], input[type=reset] {
background: #fff;
opacity: 0.6;
border: 1px solid #000;
color: black;
padding: 10px 20px;
text-decoration: none;
margin: 4px 2px;
cursor: pointer;
width: 25%;
}


